/* Layout */
.page-inner {
    padding-top:40px;
    padding-bottom:60px;
}
.region {
    width:960px;
    margin:0 auto;
}
.assist {
    position: absolute;
    top: -100px;
}
/* Masthead */
.masthead {
    width:960px;
    overflow:hidden;/*clearfix*/
}
header, .header {
    min-height:100px;
    padding:10px 10px 0 10px;
}
header p, .header p {
    margin:0;
}
header a, .header a {
    display:block;
    float:left;
    width:276px;
    height:87px;
    background:#fff url(blitz-logo.png) left top no-repeat;
    text-indent:-9999px;
}
/* Navigation */
nav, .nav {
    background:#fff url(navigation-back.png) right bottom no-repeat;
    width:960px;
    overflow:hidden;/*clearfix*/
}
nav ul,
.nav ul {
    padding:0;
    margin:0;
}
nav ul li,
.nav ul li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
}
nav ul li a,
.nav ul li a {
    background:transparent url(navigation-text.png) center top no-repeat;
    height:30px;
    width:73px;
    display:block;
    text-indent:-9999px;
}
.masthead ul li.selected {
    background:transparent url(navigation-text.png) center bottom no-repeat;
}
.masthead ul li a.home {
    background-position:center 0;
}
.masthead ul li.selected a.home,
.masthead ul li a.home:hover {
    background-position:center -50px;
}
.masthead ul li a.about {
    width:111px;
    background-position:center -100px;
}
.masthead ul li.selected a.about,
.masthead ul li a.about:hover {
    background-position:center -150px;
}
.masthead ul li a.services {
    width:107px;
    background-position:center -200px;
}
.masthead ul li.selected a.services,
.masthead ul li a.services:hover {
    background-position:center -250px;
}
.masthead ul li a.faq {
    width:72px;
    background-position:center -300px;
}
.masthead ul li.selected a.faq,
.masthead ul li a.faq:hover {
    background-position:center -350px;
}
.masthead ul li a.resources {
    width:127px;
    background-position:center -400px;
}
.masthead ul li.selected a.resources,
.masthead ul li a.resources:hover {
    background-position:center -450px;
}
.masthead ul li a.signup {
    width:92px;
    background-position:center -500px;
}
.masthead ul li.selected a.signup,
.masthead ul li a.signup:hover {
    background-position:center -550px;
}
.masthead ul li a.contact {
    width:134px;
    background-position:center -600px;
}
.masthead ul li.selected a.contact,
.masthead ul li a.contact:hover {
    background-position:center -650px;
}
.masthead ul li a.news {
    width:74px;
    background-position:center -700px;
}
.masthead ul li.selected a.news,
.masthead ul li a.news:hover {
    background-position:center -750px;
}
.masthead ul li#call1300 {
    display:none;
}
/* Content */
.content {
    display:table;
}
.main {
    display:table-cell;
    width:740px;
}
.main-inner {
    min-height:240px;
    padding:0 60px 20px 10px;
}
.main-inner .title {
    padding: 30px 0 10px 0;
}
.main-inner .title h1, .main-inner .title p.breadcrumb {
    margin:0;
} 
.main-inner .title p.breadcrumb {
    font-size: 90%;
    padding-left:3px;
}
.main-inner .title p.breadcrumb a {
    font-weight: normal;
}
aside {
    padding-top:74px;
    vertical-align:top;
    display:table-cell;
    width:220px;
}
aside .sub-navigation {
    margin:10px 0 20px 0;
}
aside .sub-navigation p {
    display:none;
    margin:0;
}
aside .sub-navigation ul{
    padding:13px 0 0 0;
    margin:0;
}
aside .sub-navigation ul li {
    margin:0;
    list-style-type:none;
}
aside .sub-navigation ul li a {
    padding:5px 0 5px 10px;
    display:block;
    font-weight:normal;
    background: #fff url(sub-navigation.png) 0 -11px no-repeat;
}
aside .sub-navigation ul li a:hover {
    text-decoration:none;
    background-position: -300px -11px;
    
}
aside .sub-navigation ul li.selected a, aside .sub-navigation ul li.selected a:hover {
    color: #000;
    cursor: default;
    text-decoration:none;
    background-position: -600px -11px;
    
}
.spots {
    padding-top: 4px;
    padding-bottom: 4px;
}
.spot {
    padding:0 10px;
}
.spot h3 {
    font-size:1.2em;
    margin-bottom:0.3em;
}
.spots .spot:first-child h3 {
    margin-top:0.2em;
}
.spot p {
    margin-top:0.3em;
}
.ie6 .content, .ie7 .content {
    display:block;
    border-bottom:solid 1px #fff;
}
.ie6 .content .main, .ie7 .content .main {
    display:block;
    float:left;    
}
.ie6 .content aside, .ie7 .content aside {
    display:block;
    float:right;
}
/* Footer */
footer {
    clear:both;
}
footer .footer-inner, 
.footer .footer-inner {
    padding:0 10px;
    border-top: solid 1px #ddd;
}
footer .footer-inner p, 
.footer .footer-inner p {
    margin:0;
    padding:0.2em 0;
    color: #7f7f7f;
}
footer .footer-inner p span, 
.footer .footer-inner p span {
    color: #ccc;
    padding: 0 3px;
}
footer .footer-inner p a, 
.footer .footer-inner p a {
    font-weight: normal;
}
footer p span#debug, 
footer p span.desktop-only,
footer p span.tablet-landscape-only,
footer p span.tablet-portrait-only,
footer p span.handheld-landscape-only,
footer p span.handheld-portrait-only {
    color: #c33;
}
footer p a.rss, footer p a.twitter, footer p a.facebook, footer p a.linkedin
{
    background-image: url(link-icons.png);
    background-repeat: no-repeat;
    padding-right:0;
}
footer p a.rss {
    background-position: 0 0;
    padding-left: 20px;
}
footer p a.rss:hover {
    color: #ff7812;
    background-position: 0 -100px;
}
footer p a.twitter {
    background-position: 0 -200px;
    padding-left: 27px;
}
footer p a.twitter:hover {
    color: #259fc8;
    background-position: 0 -300px;
}
footer p a.facebook { padding-left:20px; background-position:0 -400px; }
footer p a.facebook:hover { color:#304b8c; background-position:0 -500px; }
footer p a.linkedin { padding-left:20px; background-position:0 -600px; }
footer p a.linkedin:hover { color:#0f6898; background-position:0 -700px; }

/* Login */
.login {
    background:#eee;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    border-bottom:solid 1px #ddd;
    min-height:28px;
}
.login p {
    margin:0;
    padding:5px 6px 0 0;
    color: #999;
    text-align:right;
}
.login p a {
    color: #666;
    font-weight:normal;
    padding-right: 16px;
}
.login p a:hover {
    color:#76aa31;
}

/* Styling */
p, li, td, th, dd, dt, label, input {
  font-size:.9em;
}
li li {
  font-size: 1em;
}
li ol, li ul {
  margin: 0 1em 0 3em
}
li ol li, li ul li {
  margin: 0;
}
h3 {
  margin-top:1em;
}
h4 {
  margin: .8em 0 .2em 0;
}
h1,h2,h3,h4,h5,h6 {
    color: #4c5b52;
}
a {
    color:#76aa31;
}
a.external {
  background-image:url(external-link.png);
  background-position:right 2px;
  background-repeat:no-repeat;
  padding-right:12px;
}
a.external:hover {
  background-position:right -48px;
}
p.continue-in-list,
p.continues-in-list {
  margin-bottom: 0;
}
ol, ul {
    margin-top: 0;
}
ol li, ul li {
    margin: 0.4em 0;
}
body.faq dl {
  padding-top: 10px;
}
body.faq dl dd {
  margin: 0 0 .6em 0;
  padding-left:2em;
}
body.faq dl dt.highlight {
    color:#a18733;
}
td.amount {
  text-align:right;
}
th span {
  font-weight:normal;
}
footer .google-plus {
    padding-top:10px;
}
footer .logos, .footer .logos {
    padding:40px 0 50px 280px;
}
footer .logos ul, .footer .logos ul {
    padding:0;
    margin:0;
}
footer .logos ul li, .footer .logos ul li {
    float:left;
    padding:0 20px;
    margin:0;
    list-style-type:none;
}
footer .logos ul li a, footer .logos ul li span {
    background:transparent url(logos.png) left top no-repeat;
    height:69px;
    width:85px;
    display:block;
    text-indent:-9999px;
}
footer .logos ul li span {
    cursor:default;
}
.logos ul li.aicm a, .logos ul li.aicm span {
    background-position: 0 0;
}
.logos ul li.aicm a:hover, .logos ul li.aicm span:hover {
    background-position: 0 -150px;
}
.logos ul li.ima a, .logos ul li.ima span {
    width:47px;
    background-position: -100px 0;
}
.logos ul li.ima a:hover, .logos ul li.ima span:hover {
    background-position: -100px -150px;
}
.logos ul li.blitz a, .logos ul li.blitz span {
    width:87px;
    background-position: -200px 0;
}
.logos ul li.blitz a:hover, .logos ul li.blitz span:hover {
    background-position: -200px -150px;
}
.logos ul li.aca a, .logos ul li.aca span {
    width:98px;
    height:100px;
    background-position: -300px 0;
}
.logos ul li.aca a:hover, .logos ul li.aca span:hover {
    background-position: -300px -150px;
}
.chat-aside {
    min-height:90px;
    padding: 0 0 10px 10px;
    background: #fff url(/-/images/live-chat-loading.png) 10px 0 no-repeat;
}
.chat-aside a img {
    width: 200px;
    height:90px;
}
body.news h3 {
    margin-bottom:0;
}
body.news .news-item p {
    margin: 0.4em 0; 
}
body.news p.timestamp {
    color: #999;
    margin-top:0;
    font-size:0.8em;
}
body.news p.tagline {
    color: #999;
    font-style:italic;
}
body.home ul.news-list {
    margin-bottom:0;
}
body.home p.more-news {
    margin-top:0;
}
body.home p.more-news a {
    font-weight:normal;
}
.aside .contact-map p, .aside .contact-map ul {
    display:none;
}
.aside .contact-map h3 {
    padding-left:36px;
}
.aside .contact-map h3 a {
    display:block;
    width:118px;
    height:113px;
    background: #fff url(dotted-map.png) 0 0 no-repeat;
    text-indent: -9999px;
}
.aside .contact-map h3 a:hover {
    background-position: 0 -200px;
}
#top .credit {
    display:none;
}

.tablet-landscape-only, .tablet-portrait-only, 
.handheld-landscape-only, .handheld-portrait-only {
    display:none;
}

/* Tablet Landscape */
@media only screen and (max-width:1200px)
{
    .desktop-only {
        display:none;
    }
    div.tablet-landscape-only {
        display:block;
    }
    span.tablet-landscape-only {
        display:inline;
    }
    body.touch-device abbr, body.touch-device acronym {
        border-bottom: none;
        cursor: default;
    }
}

/* Tablet Portrait */
@media only screen and (max-width:800px) 
{
    header, .header {
        background: #fff url(call1300.png) 490px 89px no-repeat;
    }
    nav, .nav {
        background-position:left bottom;
    }
    .region, .content .main, .content aside, nav, .nav  {
        width:720px;
    }
    .content .main, .content aside {
        display:block;
    }
    .content .main-inner {
        padding-right: 10px;
    }
    .content aside .spots {
        padding-bottom:15px;
        background: #eee;
    }
    .content aside {
        padding-top: 10px;
    }
    .content aside .sub-navigation {
        margin: 0 0 20px 10px;
    }
    .content aside .sub-navigation ul {
        padding-top:0;
    }
    .content aside .sub-navigation p {
        display:block;
    }
    .content aside .sub-navigation li {
        list-style-type:disc;
        margin-left:1.6em;
    }
    .content aside .sub-navigation li a {
        display:inline;
        background:none;
        padding:0;
    }
    .content aside .sub-navigation li a:hover {
        text-decoration:underline;
    }
    .content aside .sub-navigation li.selected {
        display:none;
    }
    .content aside .spot {
        display:table-cell;
    }
    .content aside .count-1 .spot  {
        width:720px;
    }
    .content aside .count-2 .spot {
        width:360px;
    }
    .content aside .count-3 .spot {
        width:240px;
    }
    .content aside .count-4 .spot {
        width:180px;
    }
    aside > div.spots > div.spot {
        padding-top:0;
        padding-bottom:10px;
        background-image: none;
    }
    footer .logos, .footer .logos {
        padding-left:100px;
    }
    .content aside .spot {
        min-height:100px;
    }
    .page .desktop-only, .page .tablet-landscape-only,
    .page .handheld-landscape-only, .page .handheld-portrait-only 
    {
        display:none;
    }
    div.tablet-portrait-only {
        display:block;
    }
    span.tablet-portrait-only {
        display:inline;
    }
}

/* Handheld Landscape */
@media only screen and (max-width:500px) 
{
    header, .header {
        background-position: 230px 10px;
        padding-top:30px;
    }
    .title .breadcrumb {
        display:none;
    }
    .page-inner {
        padding-top:0;
    }
    .region, .content .main, .content aside, nav, .nav {
        width:460px;
    }
    header, .header {
        min-height:82px;
    }
    header a, .header a {
        width:220px;
        height:70px;
        background:#fff url(blitz-logo-sml.png) left top no-repeat;
    }
    .page .masthead ul li.selected a {
        border-width:0;
        background-color:#e6e6e6;
    }
    .page .masthead ul li {
        display:block;
        float:left;
    }
    .page .masthead ul li,
    .page .masthead ul li a {
        width:115px;
    }
    .content .main {
        display:block;
    }
    .content .main-inner {
        min-height:110px;
        padding:0 10px 20px 10px;
        background-image:none;
    }
    .page .tablet-landscape-only, .page .tablet-portrait-only, 
    .page .desktop-only, .page .handheld-portrait-only {
        display:none;
    }
    .page div.handheld-landscape-only {
        display:block;
    }
    .page span.handheld-landscape-only {
        display:inline;
    }
    .spots {
        background-image:none;
    }
    footer .logos, .footer .logos {
        padding-left:0;
    }
    footer .logos ul li {
        padding: 0 12px;
    }
    .login {
        border-bottom-width:0;
        position:relative;
        overflow:visible;
        width:100%;
        background-color:#fff;
        padding:20px 0 0 0;
    }
    .login .region {
        background-color:#eee;
        border-bottom-width:0;
    }
    .login p {
        text-align:left;
        padding:6px;
    }
}

/* Handheld Portrait */
@media only screen and (max-width:350px) 
{
    header, .header {
        background-position: 96px 10px;
    }
    .region, .content .main, .content aside, nav, .nav {
        width:320px;
    }
    .page .masthead ul li,
    .page .masthead ul li a {
        height:22px;
        width:79px;
    }
    .masthead ul li a.home {
        background-position:center -1000px;
    }
    .masthead ul li.selected a.home,
    .masthead ul li a.home:hover {
        background-position:center -1050px;
    }
    .masthead ul li a.about {
        background-position:center -1100px;
    }
    .masthead ul li.selected a.about,
    .masthead ul li a.about:hover {
        background-position:center -1150px;
    }
    .masthead ul li a.services {
        background-position:center -1200px;
    }
    .masthead ul li.selected a.services,
    .masthead ul li a.services:hover {
        background-position:center -1250px;
    }
    .masthead ul li a.faq {
        background-position:center -1300px;
    }
    .masthead ul li.selected a.faq,
    .masthead ul li a.faq:hover {
        background-position:center -1350px;
    }
    .masthead ul li a.resources {
        background-position:center -1400px;
    }
    .masthead ul li.selected a.resources,
    .masthead ul li a.resources:hover {
        background-position:center -1450px;
    }
    .masthead ul li a.signup {
        background-position:center -1500px;
    }
    .masthead ul li.selected a.signup,
    .masthead ul li a.signup:hover {
        background-position:center -1550px;
    }
    .masthead ul li a.contact {
        background-position:center -1600px;
    }
    .masthead ul li.selected a.contact,
    .masthead ul li a.contact:hover {
        background-position:center -1650px;
    }
    .masthead ul li a.news {
        background-position:center -1700px;
    }
    .masthead ul li.selected a.news,
    .masthead ul li a.news:hover {
        background-position:center -1750px;
    }
    .content .main {
        border-style:solid;
        border-color:#fff;
        border-width:1px 0;
        display:block;
    }
    .content aside {
        border-style:solid;
        border-color:#eee;
        border-width:0 0 1px 0;
        display:block;
    }
    footer .logos ul li, .footer .logos ul li {
        padding-bottom: 14px;
    }
    .page .content aside .spot {
        display:block;
        width:300px;
    }
    .page .content aside .spot {
        min-height:10px;
    }
    aside > div.spots > div.spot {
        padding-bottom:0;
    }
    .content .main-inner {
        min-height:100px;
    }
    body .page .tablet-landscape-only, body .page .tablet-portrait-only, 
    body .page .desktop-only, body .page .handheld-landscape-only {
        display:none;
    }
    .page div.handheld-portrait-only {
        display:block;
    }
    .page span.handheld-portrait-only {
        display:inline;
    }
}